/*Home page CSS - for TR Responsive Patch*/
 
.twitterwidget-title {display:none;}
.time-meta {font-size:0.8em;}

h2{font-size: 1.3em; margin-top:10px; }
h3{font-size: 1.1em; margin-top:10px; }
h5{font-size: .6em; }

#main{
	margin:0;
	width:100%;
	padding: 0;
}

#socialBar {
	font-family:'FunctionPro-Medium', Futura, "Trebuchet MS", Arial, sans-serif;
	letter-spacing:2px;
	margin-right:0;
	padding:0 0 10px 0;
	text-transform:uppercase;
}
#socialBar strong {
	font-family:'FunctionPro-Bold', Futura, "Trebuchet MS", Arial, sans-serif;
	font-weight:normal;
}
#socialBar .column {
	height:35px;
	line-height:35px;
}
#socialBar .socialBarOne {
	background: #cf0e13; /* Old browsers */
	background: -moz-linear-gradient(left,  #cf0e13 0%, #a2090c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cf0e13), color-stop(100%,#a2090c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  #cf0e13 0%,#a2090c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  #cf0e13 0%,#a2090c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  #cf0e13 0%,#a2090c 100%); /* IE10+ */
	background: linear-gradient(to right,  #cf0e13 0%,#a2090c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf0e13', endColorstr='#a2090c',GradientType=1 ); /* IE6-9 */
	color:#FFF;
	padding: 10px 20px 7px 20px;
	margin-top: 5px;
	font-size: 1.3em;
	margin: 10px 15px 0 15px;
	width: 97%;
	box-sizing: border-box;
}
#socialBar .smallBtn,
#socialBar .smallBtn:link,
#socialBar .smallBtn:visited {
	background: #002c44; /* Old browsers */
	background:-moz-linear-gradient(top,  #002c44 0%, #00a0dc 45%, #00a0dc 50%, #00a0dc 55%, #002c44 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#002c44), color-stop(45%,#00a0dc), color-stop(50%,#00a0dc), color-stop(55%,#00a0dc), color-stop(100%,#002c44)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #002c44 0%,#00a0dc 45%,#00a0dc 50%,#00a0dc 55%,#002c44 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #002c44 0%,#00a0dc 45%,#00a0dc 50%,#00a0dc 55%,#002c44 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #002c44 0%,#00a0dc 45%,#00a0dc 50%,#00a0dc 55%,#002c44 100%); /* IE10+ */
	background:linear-gradient(to bottom,  #002c44 0%,#00a0dc 45%,#00a0dc 50%,#00a0dc 55%,#002c44 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002c44', endColorstr='#002c44',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius: 30px;
	border-radius: 30px;
	-webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, .5);
	box-shadow: 0 0 1px 1px rgba(255, 255, 255, .5);
	color:#FFF;
	display:inline-block;
	font-size:1em;
	letter-spacing:0;
	line-height:15px;
	margin:-10px 0 0 0 ;
	padding: 5px 25px 5px 25px;
	text-transform:uppercase;
	text-shadow: 0 1px 1px #000;
	filter: dropshadow(color=#000, offx=0, offy=1);
}

#feature-slider{
	height: 315px;
	overflow:	hidden;
}

.bx-viewport{
	border: 1px solid #5998E0;
}
		
#homeSlider img,
.bx-wrapper img {
	margin:0;
	padding:0;
}

.bx-viewport{
	overflow: hidden;
}

	.bx-controls {
		position:absolute;
		top:20px;
		right:10px;
		width:105px;
		height:15px;
		z-index:999;
	}
		.bx-pager-item {
			display:inline-block;
			width:15px;
			height:15px;
			margin:0 10px 0 0;
			line-height:20px;
			text-align:center;
		}
			.bx-pager-link {
				background:#646265;
				-webkit-border-radius: 10px;
				border-radius: 10px;
				color:transparent !important;
				display:block;
				width:10px;
				height:10px;
				text-align:center;
				text-indent:-999999px;
				line-height:15px;
				margin:5px auto 0;
			}
				.bx-pager-link:hover,
				.bx-pager-link.active {
					background-color:#FFF;
					width:15px;
					height:15px;
					line-height:20px;
					margin:0 auto 0;
				}						


#homeOffers { 
	padding-right: 10px;
	padding-left: 10px;

}
.offerContainer{padding: 0 5px;}
#homeOffers .offer {
	background:transparent url('../../images/bg-home-offer-column.png') center top no-repeat scroll;
	background-size: 100%;
	margin:0 5px 0 0;
	padding-top: 20px;
	-ms-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg-home-offer-column.png',sizingMethod='scale');
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/bg-home-offer-column.png',sizingMethod='scale');
}
#homeOffers .offer:last-child {
	margin:0;
}
#homeOffers .offer .offerContent {
	font-size:16px;
	margin: 0px 20px 0;
	padding: 0px 0 0 0;
	min-height:120px;
}
#homeOffers .offer .icon-cd {
	background:transparent url('../../images/icon-cd.png') right top no-repeat scroll;
}
#homeOffers .offer .icon-tony {
	background:transparent url('../../images/icon-tony.png') right top no-repeat scroll;
}
#homeOffers .offer .icon-coaching {
	background:transparent url('../../images/icon-coaching.png') right top no-repeat scroll;
}

#homeOffers .offer h2 {
	background:transparent url('../../images/bg-offer-header-racquo.png') left 5px no-repeat scroll;
	font-size:20px;
	margin:0 0 15px 0;
	padding:0 50px 0 20px;
	font-weight: normal;
}
#homeOffers .offer p {
	padding:0 0 0 20px;
}

#homeOffers .offer .offerCTA {
	font-size:16px;
	margin:0;
	padding:0 40px;
}

#homeOffers .offer .btn {

	background-position:center right;
	background-repeat:no-repeat;
	color:#FFF;
	display:inline-block;
	font-size:16px;
	margin:0 0 10px 0;
	padding:10px 20px;
	text-transform:uppercase;
	text-shadow: 0 1px 1px #000;
	filter: dropshadow(color=#000, offx=0, offy=1);
}
#homeOffers .offer .offerCTA .learnMore {
	display:block;
	margin:0;
}



#contentFooter {
	margin:40px 0 0 0;
	padding:0;
}
#contentFooter2{
	margin:10px 0 30px 0;
}

#quotes{ margin-left: 5px; }
#social{ margin-right: 5px; }	

#quotes,
#social,
#recentTweets {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
	
	border:#DEE7F3 2px solid;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	min-height: 205px;
}

	#quotes header,
	#social header,
	#recentTweets header{
		font-family:'FuturaW01-MediumCondens', Futura, "Trebuchet MS", Arial, sans-serif;
		font-size:20px;
		margin:10px 16px 8px;
		text-transform:uppercase;
	}
		#quotes header strong,
		#social header strong,
		#recentTweets header strong {
			font-weight:normal;
		}
		#quotes header a{
			float:right;
			font-size:16px;
		}
	#quotes .quote {
		background:transparent url('../../images/bg-quote-content.gif') 110px top no-repeat scroll;
		color:#464646;
		margin:0 16px;
	}

	.link {
		margin-top:15px;
		text-align: right;
	}

	.link a{
		text-transform: uppercase;
		font-size:1em;
		font-weight: bold;
	}

	.social-header {
		font-family:'FuturaW01-MediumCondens', Futura, "Trebuchet MS", Arial, sans-serif;
		font-size:20px;
		margin:10px 0 8px;
		text-transform:uppercase;
	}

.testimonials-list {padding: 0 !important; margin: 0 !important} 
.bjqs {width:430px; height: 215px; list-style-type: none;}
.bjqs .testimonials-text {font-size:13px;line-height:23px;}
.widget_woothemes_testimonials {width:450px; margin: 0 30px 0 0; min-height:170px;}
				.bjqs img.avatar {
					border:#FFF 1px solid;
					margin:0 30px 0 0;
					width:130px;
				}
.bjqs .author {font-weight:bold;font-style: normal; font-size:13px;}
.author-info {float:left;}
					.bjqs .author span {
						display:block;
						font-weight:normal;
					}
.excerpt {width: 130px; font-style:italic;}
		#contentFooter #social {
			height:175px;
		}
	#social .socialItem {
		color:#000;
		display:block;
		font-size:13px;
		font-weight:bold;
		margin: 0 16px 10px 16px;
		padding:0 0 0 45px;
		text-transform:capitalize;
	}
		.social-star {
			background:transparent url('../../images/icon-social-star.jpg') left center no-repeat scroll;
		}
		.social-heart {
			background:transparent url('../../images/icon-social-heart.jpg') left center no-repeat scroll;
		}
		.social-coin {
			background:transparent url('../../images/icon-social-coin.jpg') left center no-repeat scroll;
		}
		.socialItem span {
			color:#797A7B;
			display:block;
		}
#contentFooter #ads {
	float:left;
	width:660px;
	height:215px;
	margin:15px 0 0 0;
	padding:0;
}
	#ads .ad {
		margin:0;
	}
		#ads .ad:last-child {
			margin:0;
		}
#recentTweets {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
	/*background-position:250px 10px;*/
	background-repeat:no-repeat;
	background-attachment:scroll;
	
	min-height:17rem;
	margin:15px 5px 0 0;
}
#recentTweets header {
	background:transparent url('../../images/bg-recentTweets.gif') right top no-repeat scroll;
	height:29px;
	margin:10px 16px 0;
}
#recentTweets #tweets {
	background-color:transparent;
	border:#DEE7F3 1px solid;
	color:#464646;
	font-size:12px;
	height:130px;
	margin:0 auto;
	padding:0 10px 15px;
	overflow:hidden;
}
	#recentTweets .h-card {
		display:none !important;
	}

<!-- Twitter Widget Styles -->
#recentTweets #tweets .twitterwidget {
	display: none;
}
#recentTweets #tweets ul {
	list-style-type:none;
	margin:0;
	padding:10px 0;
}
 #tweets ul li {
	line-height:18px;
}
	#tweets ul li .intent-meta {
		display:none;
	}


#ads .textwidget a img{
	width: 320px !important;
}
.avatar-link img{ float: left; margin-right:10px; padding-bottom: 10px;}


.homepage-orbit{border: 1px solid #5998e0; overflow: hidden;}

.orbit-bullets {z-index: 10;position: absolute; top: 5%; right: 3%;}
.orbit-bullets li { width:1rem; height:1rem; cursor:pointer;}
.new-fp-box{ position: relative; border-top: 3px solid #143C82; background: rgb(181,201,224); /* Old browsers */
background: -moz-linear-gradient(top, rgba(181,201,224,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(181,201,224,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(181,201,224,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(181,201,224,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(181,201,224,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(181,201,224,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5c9e0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */} .new-fp-box:before, .new-fp-box:after { content: ""; position: absolute; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#143C82), to(transparent)); background-image: -webkit-linear-gradient(#143C82, transparent); background-image: -moz-linear-gradient(#143C82, transparent); background-image: -o-linear-gradient(#143C82, transparent); background-image: linear-gradient(#143C82, transparent); top: -3px; bottom: -3px; width: 3px; } .new-fp-box:before { left: -3px; } .new-fp-box:after { right: -3px; }

/* ==========================================================================
   Additional Media Query styles
========================================================================== */
 
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 580px)  {
	a.go-top{display:none !important;}
} 

/* Smartphones (portrait) ----------- */
@media only screen and (min-width : 320px)  and (max-width : 767px)  {
/* Styles */
	#feature-slider{ height: 100%; }
	.bx-controls { display:none;}

	.orbit-bullets {display:none;}


	#homeOffers .offer {
		background: none;
		margin-bottom: 20px !important;
		padding-top: 8px; 
	}

	#homeOffers .offer .offerContent { 
		min-height: 1px; 
		margin: 10px 15px 0px 0px;
	} 

	#homeOffers .offer .btn { padding: 8px 37px 7px 12px;font-size: 14px;}
	#homeOffers .offer .offerContent p {margin-bottom: 8px;}
	#homeOffers .offer .offerContent h2 {margin: 0 0 10px 0;}
	
	#homeOffers .offer { background-color: #eaeaea; }
	#homeOffers .offer .offerCTA {font-size: 16px; margin: 0; padding: 0 40px 20px 26px; }

	#homeOffers .offer h2 { background:none; }

	#contentFooter {margin:0; }
	#contentFooter2 #ads {margin-top: -23px; margin-right: 10px;}

	#contentFooter #social { min-height: 100px;}

	#socialBar .socialBarOne { font-size: 1.1em; text-align: center;} 
	#socialBar .smallBtn, #socialBar .smallBtn:link { margin-top: 15px; display:block; }

	#contentFooter #social {height: 175px; margin-top: 20px; margin-right: 0; }
	#quotes { margin-left: 0; height: 250px; }
	#quotes header a {float: left; font-size: 13px; margin-top: 8px;}
	#quotes .quote {background: none 110px top no-repeat scroll;margin: 10px 16px; }
	#ads .textwidget a img {width: 100%!important; }
	blockquote {
		margin: 10px 0 17px;
		padding: 0 20px 0 11px;
	}

	#socialBar .socialBarOne {
		padding:1em;
	}

	#quotes,
	#social,
	#recentTweets {
		background: none;
		min-height: 250px;
		border:none;
		overflow:hidden;
	}

	.link {
		margin-top:0;
		text-align: left;
	}


}
/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
/* Styles */
	#feature-slider{ height: 235px; }
	#homeOffers .offer {  }
	#homeOffers .offer p {padding: 0 0 0 20px; margin-bottom: 0; font-size: 12px; }
	#homeOffers .offer h2 {font-size: 16px;} 
	#homeOffers .offer .offerCTA {font-size: 14px; margin: 0; padding: 20px 40px; background-color:#fff; }
	#homeOffers .offer .offerContent {font-size: 12px; margin: 0px 15px 0 15px; padding: 0; }
	#homeOffers .offer .btn { font-size:12px; }
  
  	#contentFooter{ margin-top: 20px;}
  	#ads .textwidget a img {width: 230px !important; }
 
/* Desktops and laptops ----------- */
@media only screen and (min-width : 1024px) {
/* Styles */
	
	 
}
 
/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */


	 
}
 
/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */ 
} 

